
#wb_header { height: 1px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1076px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_footer { height: 1px; background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #806380; }
body.site:before { background: transparent url("../gallery_gen/d31fa1eafac5b136fe09813fae88eb48.jpg") repeat fixed center top; background-size: cover; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 1078px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 1078px; min-height: 1078px; }
#wb_element_instance0 p:last-child { margin-bottom: 0; }
#wb_element_instance0 { opacity: 1; top: 100px; left: 25px; min-width: 270px; width: 270px; min-height: 124px; height: 124px; display: block; z-index: 59; }
#wb_element_instance1 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 6px solid #f00a0a;; }
#wb_element_instance1 { top: 260px; left: 15px; min-width: 290px; width: 290px; min-height: 10px; height: 10px; display: block; z-index: 60; }
#wb_element_instance2 p:last-child { margin-bottom: 0; }
#wb_element_instance2 { opacity: 1; top: 285px; left: 25px; min-width: 270px; width: 270px; min-height: 475px; height: 475px; display: block; z-index: 61; }
#wb_element_instance3 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 785px; left: 20px; min-width: 290px; width: 290px; min-height: 291px; height: 291px; display: block; z-index: 126; }
#wb_element_instance3 img { width: 310.53824362606px; height: 334.25533453888px; display: block; position: relative; left: 0px; top: -16.839059674503px; max-width: inherit; }
#wb_element_instance4 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #3a1f52; border-color: #000000; }
#wb_element_instance4 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance4 .btn-collapser:hover { background-color: #3a1f52; border-color: #000000; }
#wb_element_instance4 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance4 { top: 30px; left: 256px; min-width: 64px; width: 64px; min-height: 29px; height: 29px; display: block; z-index: 925; }
#wb_element_instance4 ul { background: #3a1f52 none repeat left top; border: 1px none #000000; }
#wb_element_instance4 > ul { display: none; }
#wb_element_instance4.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance4.collapse-expanded > ul > li { display: block; }
#wb_element_instance4.collapse-expanded li > ul { position: static; }
#wb_element_instance4.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance4.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance4, #wb_element_instance4 ul { text-align: left; }
#wb_element_instance4 ul ul { background: transparent none repeat right top; }
#wb_element_instance4 li { margin: 0px 0px 0px 0px; }
#wb_element_instance4 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center top; }
#wb_element_instance4 li.over > a, #wb_element_instance4 li:focus > a { border-top: 0px none #000000; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #000000; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance4 li.active > a { border-top: 0px solid #ffcc00; border-right: 0px none #000000; border-bottom: 3px solid #ffcc00; border-left: 0px none #000000; font: normal bold 10px 'Open Sans',Arial,sans-serif; text-decoration: none; color: #ffcc00; line-height: 12px; background: transparent none no-repeat center center; }
#wb_element_instance4:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance4:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance4:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance5 { opacity: 1; border-radius: 9000px 9000px 9000px 9000px; -moz-border-radius: 9000px 9000px 9000px 9000px; -webkit-border-radius: 9000px 9000px 9000px 9000px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; top: 58px; left: 10px; min-width: 74px; width: 74px; min-height: 75px; height: 75px; display: block; z-index: 452; }
#wb_element_instance5 img { width: 74px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; top: 61px; left: 110px; min-width: 109px; width: 109px; min-height: 72px; height: 72px; display: block; z-index: 755; }
#wb_element_instance7 { top: 20px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 1px; }
	#wb_main { height: 603px; }
	#wb_footer { height: 1px; }
	body, .wb_sbg { min-width: 992px; min-height: 605px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 605px; min-height: 605px; }
	#wb_element_instance0 { top: 160px; left: 35px; min-width: 461px; width: 461px; min-height: 62px; height: 62px; display: block; }
	#wb_element_instance1 { top: 213px; left: 40px; min-width: 349px; width: 349px; min-height: 10px; height: 10px; display: block; }
	#wb_element_instance2 { top: 290px; left: 30px; min-width: 560px; width: 560px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance3 { top: 180px; left: 590px; min-width: 389px; width: 389px; min-height: 390px; height: 390px; display: block; overflow: hidden; }
	#wb_element_instance3 img { width: 416.54957507082px; height: 447.97106690778px; display: block; position: relative; left: 0px; top: -22.567811934901px; max-width: inherit; }
	#wb_element_instance4 { top: 58px; left: 425px; min-width: 547px; width: 547px; min-height: 32px; height: 32px; display: block; }
	#wb_element_instance4 ul { background: transparent none repeat right top; }
	#wb_element_instance4 .btn-collapser { display: none; }
	#wb_element_instance4 > ul { display: block; }
	#wb_element_instance5 { top: 3px; left: 1px; min-width: 115px; width: 115px; min-height: 102px; height: 102px; display: block; }
	#wb_element_instance5 img { width: 115px; height: 102px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance6 { top: 2px; left: 90px; min-width: 644px; width: 644px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance7 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
